#shortcuts > li {
	margin: 16px 3px 8px 0;
}
#top .field {
	margin: 16px 0 8px 15px;
}
#top .field.search {
	margin: 14px 0 8px 15px;
}
#shortcuts .portalSettings::before {
	top: 1px;
}
#shortcuts .cms::before {
	padding-left: 2px;
}
.no-touch #shortcuts.dropDownMenu .dropDown a:active,
.no-touch #shortcuts.dropDownMenu .dropDown a:focus {
	color: #fff;
}
#shortcuts li:hover,
#shortcuts li:focus,
#shortcuts li:active,
#shortcuts li a:hover,
#shortcuts li a:focus,
#shortcuts li a:active,
#shortcuts li a.active,
#shortcuts li .avatar:hover ~ a {
	border-radius: 4px;
}
#shortcuts li .dropDown > a:hover,
#shortcuts li .dropDown > a:focus,
#shortcuts li .dropDown > a.active {
	border-radius: 0;
}
#shortcuts li .dropDown a:first-child:hover,
#shortcuts li .dropDown a:first-child:focus,
#shortcuts li .dropDown a.active:first-child {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
#shortcuts li .dropDown a:last-child:hover,
#shortcuts li .dropDown a:last-child:focus,
#shortcuts li .dropDown a.active:last-child {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

#shortcuts a {
	transition: all .15s ease;
}
#shortcuts a,
.lsResultsContainer ul li a,
ul.dropDownMenu .dropDown a {
	font-size: 0.875rem;
	line-height: 1.286em;
	max-height: 38px;
	min-height: 38px;
	padding: 9px 10px 11px 10px;
}
ul.dropDownMenu .dropDown.notificationsContent a {
	min-height: auto !important;
}
#shortcuts.dropDownMenu .dropDown.notificationsContent ul,
#shortcuts.dropDownMenu .dropDown.notificationsContent ul li {
	background-color: #fff;
}
#shortcuts.dropDownMenu .dropDown.favoritesContent .widget-favorites > div,
#shortcuts.dropDownMenu .dropDown.notificationsContent ul li,
.lsResultsContainer ul li {
	border-bottom: 1px solid #e0e6ed;
}
#shortcuts.dropDownMenu .dropDown.favoritesContent .widget-favorites > div a,
.lsResultsContainer ul li a {
	max-height: inherit;
	padding: 9px 12px 11px 12px;
	white-space: break-spaces;
}
.lsResultsContainer ul li a.icon-search::before {
	padding-right: 5px;
}
#shortcuts .iconOnly {
	font-size: 1.25em;
	padding: 5px 10px;
}
.lsResultsContainer li .title.icon-search {
	font-weight: 700;
}

.avatar {
	height: 24px;
	width: 24px;
}
#shortcuts .profile {
	padding-left: 40px;
}
#shortcuts .avatar {
	margin: 7px -40px 0 10px;
}
#shortcuts .widget-notifications .avatar {
	margin-top: -10px;
}
#shortcuts .avatar.noAvatar {
	margin: 5px -40px 0 10px;
}
.noAvatar {
	background: transparent;
	height: 24px;
	width: 24px;
}
#shortcuts .shortcut.avatar.noAvatar.circle.icon-user.before:hover,
#shortcuts .shortcut.avatar.noAvatar.circle.icon-user.after:hover {
	color: #fff;
}

.no-touch .dropDownMenu li.focus:not(.noHover) .dropDown,
.dropDownMenu .dropDown.show,
.lsResultsContainer ul,
#mainMenu.dropDownMenu ul li:hover .dropDown,
.sectionFilterOptions.visible {
	background-color: #fff;
	border: 1px solid #d7dfe8;
	border-radius: 4px;
}
.lsResultsContainer ul {
	margin-top: 6px;
}
.dropDownMenu .dropDown {
	box-shadow: 0 1px 2px rgba(0, 0, 0, .08);
}
.dropDownMenu .dropDown a {
	border-bottom: 0;
}
#shortcuts.dropDownMenu .dropDown a,
.lsResultsContainer ul li a {
	color: #333f52;
}

#mainMenu.dropDownMenu ul li .dropDown a.active:not(:focus),
.no-touch .dropDownMenu .dropDown a:hover,
.no-touch #shortcuts.dropDownMenu li:hover .noAvatar {
	color: #fff;
}

/* Main menu */
#mainMenu ul li,
#mainMenu ul li a {
	height: 38px;
}
#mainMenu ul.firstRow > li,
#mainMenu ul.secondRow > li {
	border-left: 3px solid transparent;
	min-height: 50px;
}
#mainMenu ul li a {
	border-radius: 4px;
	margin: 6px 0;
	padding: 6px 15px 8px 15px;
	transition: all .1s ease;
}
#mainMenu a.arrow {
	border-bottom-left-radius: 0;
	display: inline;
	height: 37px;
	margin: -43px 0 0 0;
	max-width: 28px;
	padding: 5px 10px 8px 8px;
}
#mainMenu a.active ~ a.arrow {
	margin-top: -44px;
}

.no-touch #mainMenu ul li:hover > a.arrow::before {
	transform: rotateX(180deg);
}
#mainMenu ul.firstRow > li > a:not(.arrow):not(:only-child),
#mainMenu ul.secondRow > li > a:not(.arrow):not(:only-child) {
	padding-right: 28px;
}
#mainMenu.dropDownMenu ul li .dropDown ul li,
#mainMenu.dropDownMenu ul li .dropDown a {
	margin: 0;
	min-height: 48px;
}
#mainMenu.dropDownMenu ul li .dropDown ul li {
	border-bottom: 1px solid #e0e6ed;
	width: 248px;
}
#mainMenu.dropDownMenu ul li .dropDown ul li:last-child {
	border-bottom: 0;
}
#mainMenu.dropDownMenu ul li .dropDown a {
	color: #333f52;
	font-size: 0.875rem;
	padding: 11px 15px 11px 16px;
}
.no-touch .dropDownMenu ul li .dropdown ul li:hover a {
	background: transparent;
}

.button.security,
.button.favorite,
.button.favorited,
.button.continue,
.button.rotate,
#toolbarTop.toolbar.right ul {
	margin-left: 0;
}

.sectionOptions .button:not(:last-child) {
	margin-left: 24px;
}
.toolbarWrapper .button:not(:last-child) {
	margin-left: 0;
}

.toolbarWrapper,
.fc-button-group,
.comment,
#groups #updatesTabContent .widget-updates .child.indent {
	border: 1px solid #d7dfe8;
	border-radius: 4px;
	display: inline-block;
	font-size: 0;
	height: 36px;
	margin-left: 24px;
	overflow: hidden;
}
#toolbarTop .toolbarWrapper {
	border: 0;
	height: 35px;
}
.comment,
#groups #updatesTabContent .widget-updates .child.indent {
	display: block;
	font-size: 1rem;
	height: auto;
	margin-left: 0;
}
#groups #updatesTabContent .widget-updates .child.indent {
	margin-left: 48px;
}

.toolbarWrapper:first-child {
	margin-left: 0;
}
.toolbarWrapper .button,
.fc-button-group button {
	border-radius: 0;
	float: none;
	padding: 0;
}
.fc-button-group button {
	background: #fff;
	border: 0 none;
	border-right: 1px solid #e0e6ed;
	box-shadow: none;
	font-family: 'Lato', sans-serif;
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 29px;
	min-height: 35px;
	padding: 0 12px 6px;
	text-shadow: none;
}
.fc .fc-button-group > * {
	margin: 0;
}
.fc-button-group button:last-child {
	border-right: 0;
}
.fc-button-group .fc-button:hover {
	color: #fff;
}
.fc-button-group button.fc-state-active {
	background-color: #e9e9e9;
	height: auto;
	line-height: 31px;
	min-height: 34px;
	padding-bottom: 0px;
}

.toolbarWrapper .button:not(.hide):last-child,
#toolbarTop ul,
#toolbarTop ul .button.toggleDropDown {
	border-right-width: 0;
}
#toolbarTop .button.like,
#toolbarTop .button.liked {
	margin-left: 0;
}
.toolbarWrapper .button:not(.hide) {
	border-width: 0;
	border-right: 1px solid #e0e6ed;
	margin-bottom: 0;
	min-height: 35px;
}
.toolbarWrapper .button:not(.hide):last-child {
	border-right: 0;
}
.toolbarWrapper .button.visible:first-child:hover,
.toolbarWrapper ul.visible:first-child:hover {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
.toolbarWrapper .button.visible:last-child:hover,
.toolbarWrapper ul.visible:last-child:hover {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

#subMenu:not(.horizontal) ul:not(:empty):first-of-type {
	border: 1px solid #d7dfe8;
	border-radius: 4px;
}
#subMenu li > .dropDown > ul:not(:empty):first-of-type,
#subMenu li > .dropDown > ul ul:not(:empty):first-of-type {
	border: 0;
}
#subMenu:not(.horizontal) li {
	border-bottom: 1px solid #e0e6ed;
	color: #333f52;
}
#subMenu li:last-child,
#subMenu li li,
#subMenu li li li {
	border-bottom: 0;
}
#subMenu ul li a {
	font-size: 0.938rem;
	line-height: 1em;
	padding: 14px 15px 13px 15px;
}
#subMenu ul li ul li a {
	font-size: 0.813rem;
	line-height: 1em;
}
#subMenu ul li ul li a {
	padding-left: 24px;
}
#subMenu ul li ul li ul li a {
	padding-left: 32px;
}
#subMenu li li.open > a,
#subMenu li li li.open > a {
	font-weight: 700;
}

#expandableSubMenu a.arrow {
	padding: 13px;
	position: relative;
	top: 4px;
}
#expandableSubMenu li li a.arrow {
	padding: 18px 15px;
}

#subMenu.horizontal li,
#subMenu.horizontal li:hover a {
	border-radius: 4px;
}
#subMenu.horizontal a:not(.arrow),
.no-touch #subMenu.horizontal ul li a:not(.arrow):hover {
	padding: 9px 15px 10px;
}

.dropDownMenu .dropDown.show,
.toolbarWrapper,
#subMenu:not(.horizontal) ul,
.comment,
.fc-button-group,
#groups #updatesTabContent .widget-updates .child.indent {
	box-shadow: 0 1px 2px rgba(0, 0, 0, .08);
}
#subMenu ul ul {
	box-shadow: none;
}

.poll .button {
	width: 100%;
}
#maps.section .button.export.icon-download::before,
#gallery.section .button.info.icon-download::before {
	padding-left: 0;
}
